body {
    width: 100%;
    margin: 0px;
        font-family: monospace;
}

h2 {
    text-align: center;
}

#shrineBody {
    width: 600px;
    padding: 25px 0px 25px 25px;
    border: 1px solid black;
    margin: 50px auto 50px auto;
    -webkit-box-shadow:10px 10px 10px 1px black;
    -moz-box-shadow: 10px 10px 10px 1px black;
    box-shadow: 10px 10px 10px 1px black;
}

.contentSection {
    width: 90%;
    padding-left: 20px;
    border-left: 1px solid white;
}